Mailinglist Archive: opensuse-updates (113 mails)

< Previous Next >
openSUSE-SU-2014:1635-1: moderate: Security update for mutt
openSUSE Security Update: Security update for mutt
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:1635-1
Rating: moderate
References: #907453
Cross-References: CVE-2014-9116
Affected Products:
openSUSE 13.2
openSUSE 13.1
openSUSE 12.3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

mutt was updated to fix a security issue with a heap-based buffer overflow
in mutt_substrdup() (CVE-2014-9116).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2014-779

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-779

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-779

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

mutt-1.5.21-44.4.1
mutt-debuginfo-1.5.21-44.4.1
mutt-debugsource-1.5.21-44.4.1

- openSUSE 13.1 (i586 x86_64):

mutt-1.5.21-41.8.1
mutt-debuginfo-1.5.21-41.8.1
mutt-debugsource-1.5.21-41.8.1

- openSUSE 12.3 (i586 x86_64):

mutt-1.5.21-36.20.1
mutt-debuginfo-1.5.21-36.20.1
mutt-debugsource-1.5.21-36.20.1


References:

http://support.novell.com/security/cve/CVE-2014-9116.html
https://bugzilla.suse.com/show_bug.cgi?id=907453


< Previous Next >
This Thread
  • No further messages